[Ex]
CloseCommunity=1
CloseP4P=1
NoRestore=1
CloseTips=1
SpecialLink=1
CloseResInfo=1
CloseSecurity=1
CloseSearchPanel=1
[Community]
CloseTab=1
CloseColumn=1
[BossKey]
Enable=0
VirtualKeyCode=81
Modifiers=6
[Update]
Version=20
[AyuConfig]
RunThunder=0
